/**/

#header-inner {background:url('/themes/zen/eucalypt/images/ribbon.png') no-repeat bottom center; height:135px}
#logo-image{margin:6px 10px 20px 20px;width:240px}
#page-inner{background: #fff; }
#page{border-left:1px solid #ddd;border-right:1px solid #ddd;}
#primary-nav {text-align:right;width:100%;background:url('/themes/zen/eucalypt/images/mbar.png'); background-repeat: repeat-x; margin: 0 0 0.5em 0; text-transform: uppercase}
#primary-nav .block-inner {margin:0 8px}
#primary-nav ul {font-size:1.1em;font-weight:700;}
.header{height:135px}
body {background: url('/themes/zen/eucalypt/images/grad-sky.png') repeat-x;}
#sidebar .block {background:none;border:1px solid #D6E0E3;margin-bottom:2px;}
#sidebar .block-inner {padding:0.4em}
.front h1 {display:none}
.view-content .sticky {background:#F1F4F5 none repeat scroll 0 0;font-size:1.2em;line-height:1.1em;}
.view-content .sticky .image, .view-content .sticky img {width:300px}
.view-content .sticky .meta {margin: 1em 0;width:100%;border-bottom:1px solid #ddd; border-top:1px solid #ddd;font-size:0.8em}
.view-content .sticky .meta ul, .view-content .sticky .meta li {border: none}
.view-content .sticky .meta li{text-align:left;float:left;margin:0;padding:1px 4px;}

/* Colours */
#page {background:#FDFDFD }
.header{background:#6a9913}
#global-footer {background: #e6e6e6; border-top:1px solid #ddd}
#sidebar .block {background:#FFF}

/*Home Page*/

#front #header-inner {background-image:url('/themes/zen/eucalypt/images/home-river.png'); background-repeat:  no-repeat; height:400px; background-position: 0 90px}
#front .header{height:400px}
#home-feature {margin: 120px 0 0 0;color: #fff; font-size:110%;line-height: 1.2em; font-family: "Helvetica Neue", "Helvetica", "Gill Sans MT", "Gill Sans", Arial, sans-serif}
#home-feature h2 {margin:0 0 4px;color: #fff}
#home-feature p {margin: 0 0 4px;color: #fff}
#home-feature a.button{margin: 0 0 4px;color: #fff; display: block;float: right; font-size: 0.75em;margin:0 0 4px; opacity:1;padding:2px 2px 2px 30px; -moz-border-radius: 12px;-webkit-border-radius:12px;radius:12px}
#home-feature .channel {position:relative;overflow: hidden;font-size:1.3em;height:120px;float:left;width:190px;margin-left: 8px}
#home-feature .gutter {position: relative}
#home-feature h2 a {color:#fff}

#front #slogan {float:right; position:relative; height:3em;width:300px;font-size: 2em;color:#fff;line-height: 1.1;margin-top:50px;font-style: italic;text-align: right}
#front #slogan .transparency {background: #000;position: absolute; opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";height:4em;top:0;left:0;width:300px;}
#front #slogan .gutter {position:relative}

#home-feature .channels {margin-top: 50px;float:left;clear:both}
#channel-1 .transparency {background-color:#788103; border: 4px solid #42580b} /*Green*/
#channel-2 .transparency {background-color:#b8b320; border: 4px solid #fdd302} /*Yellow*/
#channel-3 .transparency {background-color:#5279a9; border: 4px solid #023c59} /*Blue*/
#channel-1 a.button{border:3px solid #005027;background: url('/themes/zen/eucalypt/images/slide.png') repeat-x #016a3a} /*Green*/
#channel-2 a.button {border:3px solid #fdd302;background: url('/themes/zen/eucalypt/images/slide.png') repeat-x#d8d218} /*Yellow*/
#channel-3 a.button {border:3px solid #023c59;background: url('/themes/zen/eucalypt/images/slide.png') repeat-x#084887} /*Blue*/
#channel-1 a.button:hover,#channel-2 a.button:hover,#channel-3 a.button:hover {background-image: url('/themes/zen/eucalypt/images/slide-hover.png');background-repeat:  repeat-x; text-decoration: none}
/*Opacity Rule */
#home-feature .channels .transparency{width: 180px; height: 110px; position: absolute; top: 0; left: 0; opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";-moz-border-radius:10px;-webkit-border-radius:10px;}
